common/about.pug
extends contacts.pug
block top_content
  section.top_title.top_title-about
    h1.title_page.title_page_about ABOUT US
block middle_content
  section.section_about.d-flex.flex-column
    article.middle_text.middle_text-about.text-center
      .col-md-8.middle_text-wrap
        p DreamLine is leading global manufacturer and distributor of hight quality shower doors, tub doors, shower enclosures and acrylic shower bases.
    .container.container_about
      ul.about_list.row.d-flex.align-content-center.flex-wrap
        li.about_item.col-md-4.text-center
          p We are passionate about smart and visionary disign delivering affordable luxury bathroom solutions to the bath and shower marketplace.
          .about_banner
            img.banner_img(src="img/about/Banner-2-ndMobile.png")
        li.about_item.col-md-4.text-center
          p We have archived worldwide accolades for-the-self and custom shower door solutions with sleek modern style and impressive value.
          .about_banner
            img.banner_img(src="img/about/Banner-3-rd.png")
        li.about_item.col-md-4.text-center
          p We structure our company`s philosophy to ensure customer sutisfaction and exceptional quality in our product and our team members.
    main.about_main
      .about_banner
        img.banner_img(src="img/about/QuatraMobile1.png")
      .innser_main-center.text-center
        p DREAMLINE HAS THE ULTIMATE SOLUTION FOR ANY SHOWER PROJECT
      .about_banner
        img.banner_img(src="img/about/QuantraMobile2.png")
block bottom_content
  .deviding_line_join
        

      

about.html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick.css" attr="attr"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick-theme.css" attr="attr"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"/>
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&amp;display=swap" rel="stylesheet" crossorigin="anonymous"/>
    <link rel="stylesheet" href="css/main.css"/>
    <title>Dreamline</title>
  </head>
  <body>
    <header class="header header_mobile">
      <div class="container">
        <div class="row d-flex align-items-center">
          <button class="btn header_menu_mobile"></button><a class="header_logo col-md-2" href="index.html"><img class="logo" src="img/header-logo.png" alt="logo"/></a>
          <button class="btn header_form_search__mobile"></button><a class="header_buy_collapse" href="#">BUY</a>
          <div class="col-md-6">
            <form class="header_search">
              <label class="form_search">
                <input class="input_search" type="search" placeholder="Search DreamLine Products..."/>
              </label>
            </form>
            <ul class="header_nav row justify-content-around active">
              <li class="nav_item"><a class="nav_links" href="#">ALL PRODUCTS</a></li>
              <li class="nav_item"><a class="nav_links" href="#">CUSTOM GLASS</a></li>
              <li class="nav_item"><a class="nav_links" href="#">HOSPITALITY GROUP</a></li>
              <li class="nav_item"><a class="nav_links" href="#">FIND AN INSPALLER</a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center">
            <ul class="header_buttons row">
              <li class="buttons_item"><a class="buttons_link buttons_link-country" href="#">USA</a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-sign" href="#"></a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-cart" href="#"></a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center justify-content-end header_btn-buy"><a class="header_buy" href="#">WHERE TO BUY</a></div>
        </div>
      </div>
    </header>
    <section class="top_title top_title-about">
      <h1 class="title_page title_page_about">ABOUT US</h1>
    </section>
    <section class="section_about d-flex flex-column">
      <article class="middle_text middle_text-about text-center">
        <div class="col-md-8 middle_text-wrap">
          <p>DreamLine is leading global manufacturer and distributor of hight quality shower doors, tub doors, shower enclosures and acrylic shower bases.</p>
        </div>
      </article>
      <div class="container container_about">
        <ul class="about_list row d-flex align-content-center flex-wrap">
          <li class="about_item col-md-4 text-center">
            <p>We are passionate about smart and visionary disign delivering affordable luxury bathroom solutions to the bath and shower marketplace.</p>
            <div class="about_banner"><img class="banner_img" src="img/about/Banner-2-ndMobile.png"/></div>
          </li>
          <li class="about_item col-md-4 text-center">
            <p>We have archived worldwide accolades for-the-self and custom shower door solutions with sleek modern style and impressive value.</p>
            <div class="about_banner"><img class="banner_img" src="img/about/Banner-3-rd.png"/></div>
          </li>
          <li class="about_item col-md-4 text-center">
            <p>We structure our company`s philosophy to ensure customer sutisfaction and exceptional quality in our product and our team members.</p>
          </li>
        </ul>
      </div>
      <main class="about_main">
        <div class="about_banner"><img class="banner_img" src="img/about/QuatraMobile1.png"/></div>
        <div class="innser_main-center text-center">
          <p>DREAMLINE HAS THE ULTIMATE SOLUTION FOR ANY SHOWER PROJECT</p>
        </div>
        <div class="about_banner"><img class="banner_img" src="img/about/QuantraMobile2.png"/></div>
      </main>
    </section>
    <div class="deviding_line_join"></div>
    <footer class="footer">
      <div class="container">
        <div class="row footer_top">
          <div class="footer_logo col-md-2"><img class="logo" src="img/footer-logo.png" alt="logo"/></div>
        </div>
        <div class="row footer_middle">
          <div class="footer_desc col-lg-4">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate labore placeat sunt cupiditate enim voluptates accusamus amet illo voluptatem perferendis! Tempore sunt eius, necessitatibus voluptatem iste quaerat explicabo consequuntur dolores fugit unde repellat corrupti incidunt voluptas ab, consequatur laborum quis pariatur temporibus facere fuga doloremque aspernatur a. Vero, mollitia quibusdam?</p>
            <ul class="footer_socials row">
              <li class="socials_item"><a class="socials_link socials_link-fb" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-pt" href="#">               </a></li>
              <li class="socials_item"><a class="socials_link socials_link-inst" href="#">                </a></li>
              <li class="socials_item"><a class="socials_link socials_link-tw" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-you" href="#">                </a></li>
            </ul>
          </div>
          <div class="footer_company col-lg-2">
            <h6 class="footer_title">COMPANY</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
            </ul>
            <h6 class="footer_title">MY ACCOUNT</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
            </ul>
          </div>
          <div class="footer_products col-lg-2">
            <h6 class="footer_title">PRODUCTS</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Accessores &amp; Backwalls</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
            </ul>
          </div>
          <div class="footer_customers col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
            </ul>
          </div>
          <div class="footer_helpful col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Measuring Guide</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Video Gallery</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Where to Buy</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Glossary</a></li>
            </ul>
          </div><a class="button_up btn" href="#"></a>
        </div>
        <div class="footer_bottom row justify-content-between align-items-center"><span class="copyright">&copy;2016 All right reserved</span>
          <ul class="footer_nav row">
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
          </ul>
        </div>
      </div>
    </footer>
    <footer class="footer product_footer_mobile">
      <div class="footer_middle footer_middle_mobile">
        <div class="footer_desc col-12">
          <p>DreamLine's mission is to deliver value and excellence across the bath and shower marketplace. Our global capabilities provide affordable luxury bathroom solutions for any project. Partner with us for your next shower door or bathroom renov</p>
        </div>
        <div class="accordion" id="accordionFooter">
          <div class="card">
            <div class="card-header card_header_mobile" id="footerOne">
              <h2 class="mb-0">
                <button class="btn btn-link button_question" type="button" data-toggle="collapse" data-target="#collapsefooterOne" aria-expanded="true" aria-controls="collapseOne">COMPANY</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterOne" aria-labelledby="footerOne" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerTwo">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterTwo" aria-expanded="false" aria-controls="collapsefooterTwo">MY ACCOUNT</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterTwo" aria-labelledby="footerTwo" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerThree">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterThree" aria-expanded="false" aria-controls="collapsefooterThree">PRODUCTS</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterThree" aria-labelledby="footerThree" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Accessores & Backwalls</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerFour">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterFour" aria-expanded="false" aria-controls="collapsefooterFour">CUSTOMERS SERVICE</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterFour" aria-labelledby="footerFour" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerFive">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterFive" aria-expanded="false" aria-controls="collapsefooterFive">HELPFUL LINKS</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterFive" aria-labelledby="footerFive" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Privacy Policy</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Sitemap</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <ul class="footer_socials footer_socials_mobile row justify-content-center">
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-fb" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-pt" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-inst" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-tw" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-you" href="#"></a></li>
    </ul>
    <div class="footer_bottom_mobile justify-content-center align-items-center">
      <ul class="footer_nav row justify-content-center">
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
      </ul><span class="copyright col-8 d-block m-auto text-center">&copy;2016 All right reserved</span>
    </div>
  </body>
</html>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="libs/slick-1.8.1/slick/slick.min.js"></script>
<!--script(src="js/mobile_product.js")-->
<script src="js/mobile_header.js"></script>
<script src="js/contactsSlider.js"></script>
